# DailyRecord


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**date** | **date** |  | 
**abs_profit** | **float** |  | 
**fiat_value** | **float** |  | 
**trade_count** | **int** |  | 
**any string name** | **bool, date, datetime, dict, float, int, list, str, none_type** | any string name can be used but the value must be the correct type | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


